  .container-header {
   background-color: #000;
   background-image: none;
}


.next {
      display: none;
    }

.btn-close {
    display: none !important;
}

a {
          color: bisque;
        }

a:hover {
          color: #EEAD0E; 
        }


.container-header .mod-menu {
   justify-content: center;
   color:#000;
   background-color: #fff;
   padding: 0;
}

.bottom-a.card {
background: #000;
color: #fff;        
}
.bottom-a.card a {
color: #fff;   
}    



body {
      background-color: #000;
  color: #fff;
    }

.grid-child.container-nav {
    justify-content: center !important;
}



.navbar-brand {
  text-align: center;
  width: 100%;}


.metismenu.mod-menu .metismenu-item.active > a {
background-color: #ccc;
color: #000;
}



.container-header .navbar-toggler {
color: #fff;
}



.container-header .navbar-toggler {
color: #fff;
justify-content: center;
}





  h2, .h2 {
    font-size: 1.3rem;}

.navbar {
	--navbar-toggler-focus-width: 0;
}

:root {

--body-bg: #000;


.eventgallery-tiles-list .eventgallery-lazyload-loaded  {

  max-width:200px;
  
 -webkit-box-shadow: -1px -10px 20px -1px rgba(125,123,125,1);
-moz-box-shadow: -1px -10px 20px -1px rgba(125,123,125,1);
box-shadow: -1px -10px 20px -1px rgba(125,123,125,1);
}


